problema con drivers ati

Imagen de kaiowa
0 puntos

Buenas,

 

He instalado desde 0, y al intentar meter los driver propietarios de ati me devuelve el siguiente mensaje:

 ==================================================
 ATI Technologies Linux Driver Installer/Packager
==================================================
Detected configuration:
Architecture: x86_64 (64-bit)
X Server: Unknown X Window

Detected version of X does not have a matching 'x720_64a' directory
You may override the detected version using the following syntax:
     X_VERSION=<xdir> ./ati-driver-installer-<ver>-<arch>.run [--install]

The following values may be used for <xdir>:
    x430        XFree86 4.3.x
    x430_64a    XFree86 4.3.x 64-bit
    x680        X.Org 6.8.x
    x680_64a    X.Org 6.8.x 64-bit
    x690        X.Org 6.9.x
    x690_64a    X.Org 6.9.x 64-bit
    x700        X.Org 7.0.x
    x700_64a    X.Org 7.0.x 64-bit
    x710        Unknown X Window
    x710_64a    Unknown X Window
Removing temporary directory: fglrx-install

 

he probado con varias versiones de los drivers y en todos me da el mismo error. Tengo una ati x200m

 

¿Alguna ayuda plz?

 

 

Imagen de mijel84
+1
0
-1

Me pone igual que a ti, estas usando feisty fawn también no?

Prubaste activar los drivers en sistema-administración-gestor de controladores restringidos? yo los activé y dio todo bien pero cuando hago la prueba del 3d no tengo la aceleración 3d, prueba tu haber si con tu tarjeta va. 

+1
0
-1

Actualizate, vive al día, estate al día, busca, rebusca, depende de alguién lo menos posible.

Imagen de kaiowa
+1
0
-1

 me pasa lo mismo en el xorg tengo fglrx , el caso es que me va bien pero sin direct rendering y si hago un fglrxinfo me pone el mesa....

No se que hacer ya, a parte de maldecir la mierda de drivers ati...

 

 

 

 

+1
0
-1

--kaiowazone.com --

Imagen de kalakfactory
+1
0
-1

mi notebook es un Acer Ferrari 3200 con una Ati Mobilty radeon 9700 

instale Feisty,

los efectos de escritorio no corrian bien ya que me funcionaban pero el teclado no respondia 

actualize el ubuntu, una hora aproximadamente de actualizacion

 y corrio todos los efectos menos el 3D

apercion en los repositorios con la actualizacion  Beryl y lo instale, y al activar el 3d en el panel de beryl corrio..

ahora este no da muy buen rendimiento (por lo que he probado), al tratar de solucionar el rendimiento trate de instalar los driver de la ati pero perdi todos los efectos.

O_o

debe existir alguna forma de forzar la instalacion del catalys de Ati.

no se cual es pero seria bueno averiguar...

suerte. 

 

+1
0
-1

Para que los malos ganen

solo falta que los buenos dejen de hacer su trabajo

....para Bill 

Imagen de soundwave
+1
0
-1

Yo en mi lap los cargue desde Sistema --> Administración --> Gestor de controladores restringidos. Despues edite el xorg.conf cambiando fglrx por ati para poder tener una resolucion mas alta, reinicie...

pero al subir la resolucion a mas de 1024x768, se ve muy mal ¬¬

aun no pruebo Beryl en Feisty

 

saludos

 

Linux User #415576

+1
0
-1

Linux User #415576

Imagen de mijel84
+1
0
-1

Acaban de salir un nuevo kernel el 20.14 que ya viene con el 3d activado de serie, sin que tengas que activar los drivers propiestarios, aunque bueno, a mi el 3d que lo usaria con beryl y compiz nada de nada.

+1
0
-1

Actualizate, vive al día, estate al día, busca, rebusca, depende de alguién lo menos posible.

Imagen de Zander
+1
0
-1

Hasta que los instale de la manera que dice http://ubuntu4e.freehostia.com/beryl-en-ati/ ahi y pude hasta instalar Beryl siguiendo ese mismo tutorial.

+1
0
-1